## libratbag 0.4

=== debian/changelog ===
libratbag (0.4-2) unstable; urgency=medium

  * Split the common files out, otherwise transitions will be
    impossible.
  * Install udev files in /lib/udev. Closes: #819633.

 -- Stephen Kitt <skitt@debian.org>  Thu, 31 Mar 2016 12:59:40 +0200

libratbag (0.4-1) unstable; urgency=medium

  * New upstream release.

 -- Stephen Kitt <skitt@debian.org>  Wed, 16 Mar 2016 08:56:01 +0100

libratbag (0.3-2) unstable; urgency=medium

  * Install udev files in /lib/udev.

 -- Stephen Kitt <skitt@debian.org>  Tue, 08 Mar 2016 17:29:37 +0100

libratbag (0.3-1) unstable; urgency=low

  * Initial release. Closes: #801896.

 -- Stephen Kitt <skitt@debian.org>  Sat, 05 Mar 2016 11:48:03 +0100
