## libratbag 0.5

=== debian/changelog ===
libratbag (0.5-2) unstable; urgency=medium

  * Disable valgrind and remove it from the build-dependencies — it's
    currently not very useful with the included tests, and it limits the
    architectures we can build successfully on.
  * Re-enable symbols-leak-test, it works fine without valgrind.
  * Avoid shipping the unnecessary .md5 files generated by doxygen.
  * Add a manpage for lur-command.

 -- Stephen Kitt <skitt@debian.org>  Wed, 26 Oct 2016 13:45:33 +0200

libratbag (0.5-1) unstable; urgency=medium

  * New upstream release.
  * Add build-dependency on check for the tests (but disable
    symbols-leak-test for now — it blows up because of issues in bash).
  * Clean up debian/control with cme.
  * Standards-Version 3.9.8, no change required.

 -- Stephen Kitt <skitt@debian.org>  Fri, 16 Sep 2016 17:55:25 +0200
