=== debian/control ===
--- 
+++ 
@@ -2,18 +2,18 @@
 Maintainer: Stephen Kitt <skitt@debian.org>
 Section: libs
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: check,
+               debhelper (>= 9),
                dh-autoreconf,
                doxygen,
                graphviz,
                libevdev-dev,
                libudev-dev,
-               pkg-config,
-               valgrind
-Standards-Version: 3.9.7
-Homepage: https://github.com/libratbag/libratbag/
+               pkg-config
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/libratbag.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/libratbag.git
+Homepage: https://github.com/libratbag/libratbag/
 
 Package: liblur3
 Architecture: linux-any
@@ -62,8 +62,10 @@
 Multi-Arch: foreign
 Depends: ${misc:Depends}
 Pre-Depends: ${misc:Pre-Depends}
-Breaks: libratbag2, libratbag3 (<< 0.4-2)
-Replaces: libratbag2, libratbag3 (<< 0.4-2)
+Breaks: libratbag2,
+        libratbag3 (<< 0.4-2)
+Replaces: libratbag2,
+          libratbag3 (<< 0.4-2)
 Description: configuration library for gaming mice - common files
  libratbag is a configuration library for gaming mice. It provides a
  generic way to access the various features exposed by these mice and
@@ -97,7 +99,10 @@
 Package: libratbag-doc
 Architecture: all
 Section: doc
-Depends: libjs-jquery, libjs-bootstrap, libjs-mathjax, ${misc:Depends}
+Depends: libjs-jquery,
+         libjs-bootstrap,
+         libjs-mathjax,
+         ${misc:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Description: configuration library for gaming mice - documentation
  libratbag is a configuration library for gaming mice. It provides a
