## libratbag 0.9

=== debian/changelog ===
libratbag (0.9-6) unstable; urgency=medium

  * Drop build-dependency on dh-exec.
  * Add Build-Depends-Package and tag versioning symbols in
    liblur3.symbols and libratbag4.symbols.
  * Set “Rules-Requires-Root: no”.
  * Standards-Version 4.3.0, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Sun, 27 Jan 2019 18:52:05 +0100

libratbag (0.9-5) unstable; urgency=medium

  * Migrate to Salsa.
  * Standards-Version 4.1.4, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Mon, 07 May 2018 11:42:26 +0200

libratbag (0.9-4) unstable; urgency=medium

  * Make libratbag-tools break liblur3, ensuring that we can’t end up
    with a missing lur-command.1. Closes: #867671. Thanks Andreas!
  * Switch to debhelper compatibility level 11. This moves the
    documentation from /usr/share/doc/libratbag-doc to
    /usr/share/doc/libratbag-dev, still in the libratbag-doc package.
  * Standards-Version 4.1.3, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Wed, 10 Jan 2018 19:56:06 +0100

libratbag (0.9-3) unstable; urgency=medium

  * Use “value” instead of “default” in meson_options.txt to allow
    building with 0.43. Closes: #880869.
  * Update debian/copyright.
  * Standards-Version 4.1.1, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Sun, 05 Nov 2017 22:57:24 +0100

libratbag (0.9-2) unstable; urgency=medium

  * lur-command.1 ended up in liblur3 0.5, so libratbag-tools needs to
    replace it.

 -- Stephen Kitt <skitt@debian.org>  Fri, 07 Jul 2017 08:40:17 +0200

libratbag (0.9-1) unstable; urgency=medium

  * New upstream release, using Meson, obsoleting
    configure-valgrind.patch and including the lur-command manpage.
  * Switch to debhelper compatibility level 10.
  * Update watch file.

 -- Stephen Kitt <skitt@debian.org>  Mon, 19 Jun 2017 21:26:47 +0200
