=== debian/control ===
--- 
+++ 
@@ -3,17 +3,18 @@
 Section: libs
 Priority: optional
 Build-Depends: check,
-               debhelper (>= 9),
-               dh-autoreconf,
+               debhelper (>= 11~),
                doxygen,
                graphviz,
                libevdev-dev,
                libudev-dev,
+               meson (>= 0.40),
                pkg-config
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/libratbag.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/libratbag.git
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/debian/libratbag
+Vcs-Git: https://salsa.debian.org/debian/libratbag.git
 Homepage: https://github.com/libratbag/libratbag/
+Rules-Requires-Root: no
 
 Package: liblur3
 Architecture: linux-any
@@ -42,7 +43,7 @@
  This package contains the files required to build software using
  liblur.
 
-Package: libratbag3
+Package: libratbag4
 Architecture: linux-any
 Multi-Arch: same
 Depends: ${misc:Depends},
@@ -80,7 +81,7 @@
 Architecture: linux-any
 Multi-Arch: same
 Section: libdevel
-Depends: libratbag3 (= ${binary:Version}),
+Depends: libratbag4 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: libratbag-doc
@@ -119,6 +120,8 @@
 Section: utils
 Depends: ${misc:Depends},
          ${shlibs:Depends}
+Breaks: liblur3 (<< 0.9-1)
+Replaces: liblur3 (<< 0.9-1)
 Description: configuration tools for gaming mice
  This package contains lur-command and ratbag-command. lur-command
  controls Logitech Unifying Receivers and attached devices, allowing
