=== debian/rules ===
#!/usr/bin/make -f
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

include /usr/share/dpkg/architecture.mk
include /usr/share/dpkg/buildflags.mk

export DEB_HOST_MULTIARCH

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- -Dudev-dir=/lib/udev

override_dh_auto_install:
	find . -name \*.md5 -delete
	dh_auto_install
