## libratbag 0.9.904

=== debian/changelog ===
libratbag (0.9.904-3) unstable; urgency=medium

  * Make libratbag-tools break liblur3, ensuring that we can’t end up
    with a missing lur-command.1. Closes: #867671. Thanks Andreas!

 -- Stephen Kitt <skitt@debian.org>  Fri, 08 Feb 2019 13:32:19 +0100

libratbag (0.9.904-2) unstable; urgency=medium

  * After discussion with upstream, Buster should ship with this version
    rather than the old 0.9, so upload to unstable.

 -- Stephen Kitt <skitt@debian.org>  Wed, 06 Feb 2019 18:20:54 +0100

libratbag (0.9.904-1) experimental; urgency=medium

  * New upstream pre-release.
  * Add Build-Depends-Package and tag versioning symbols in
    liblur3.symbols.
  * Standards-Version 4.3.0, no change required.

 -- Stephen Kitt <skitt@debian.org>  Sun, 27 Jan 2019 19:00:24 +0100

libratbag (0.9.903-1) experimental; urgency=medium

  * New upstream pre-release.
  * Set “Rules-Requires-Root: no”.
  * Standards-Version 4.2.1, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Thu, 13 Sep 2018 21:39:28 +0200

libratbag (0.9.902-1) experimental; urgency=medium

  * New upstream pre-release.

 -- Stephen Kitt <skitt@debian.org>  Mon, 21 May 2018 14:19:36 +0200

libratbag (0.9.901-3) experimental; urgency=medium

  * Migrate to Salsa.
  * Standards-Version 4.1.4, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Mon, 07 May 2018 11:36:59 +0200

libratbag (0.9.901-2) experimental; urgency=medium

  * Enforce a UTF-8 locale (the Python source uses UTF-8). Closes:
    #887072.

 -- Stephen Kitt <skitt@debian.org>  Sat, 13 Jan 2018 23:15:49 +0100

libratbag (0.9.901-1) experimental; urgency=medium

  * New upstream pre-release, including the Meson 0.43 fix. Closes:
    #880869.
  * Switch to debhelper compatibility level 11.
  * Standards-Version 4.1.3, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Sat, 13 Jan 2018 13:19:09 +0100

libratbag (0.9.900-2) experimental; urgency=medium

  * Disable the valgrind tests, valgrind isn’t available everywhere yet.
  * Add missing build-dependency on systemd.

 -- Stephen Kitt <skitt@debian.org>  Mon, 18 Sep 2017 20:47:23 +0200

libratbag (0.9.900-1) experimental; urgency=medium

  * New upstream pre-release, dropping libratbag and providing ratbagd:
    - build-depend on Python and python3-evdev;
    - drop libratbag4, libratbag-dev and libratbag-doc;
    - drop the now unnecessary documentation build-dependencies;
    - rename libratbag-tools to lur-command and provide a transitional
      package;
    - merge libratbag-common with ratbagd.
  * Update debian/copyright.
  * Standards-Version 4.1.0, no change required.

 -- Stephen Kitt <skitt@debian.org>  Wed, 13 Sep 2017 19:38:31 +0200
