## libratbag 0.9.905

=== debian/changelog ===
libratbag (0.9.905-1) unstable; urgency=medium

  * New upstream pre-release.
  * Adjust the ratbagctl manpage to account for argument changes.

 -- Stephen Kitt <skitt@debian.org>  Thu, 28 Feb 2019 21:07:22 +0100
