## libratbag 0.10

=== debian/changelog ===
libratbag (0.10-1build1) eoan; urgency=high

  * No change rebuild reverting to use systemd 240-6ubuntu9

 -- Balint Reczey <rbalint@ubuntu.com>  Wed, 14 Aug 2019 17:27:10 +0200

libratbag (0.10-1) unstable; urgency=medium

  * New upstream release.
  * Drop obsolete pre-installation clean-up in debian/rules.
  * Switch to debhelper compatibility level 12.
  * Standards-Version 4.4.0, no change required.

 -- Stephen Kitt <skitt@debian.org>  Tue, 13 Aug 2019 18:18:20 +0200
