=== debian/control ===
--- 
+++ 
@@ -3,13 +3,15 @@
 Section: libs
 Priority: optional
 Build-Depends: check,
-               debhelper (>= 11~),
+               debhelper-compat (= 12),
                dh-python,
                git,
                libevdev-dev,
                libglib2.0-dev,
+               libjson-glib-dev,
                libsystemd-dev (>= 227),
                libudev-dev,
+               libunistring-dev,
                meson (>= 0.40),
                pkg-config,
                python3-dev,
@@ -18,7 +20,7 @@
                python3-lxml,
                swig,
                systemd
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/debian/libratbag
 Vcs-Git: https://salsa.debian.org/debian/libratbag.git
 Homepage: https://github.com/libratbag/libratbag/
