## libratbag 0.13

=== debian/changelog ===
libratbag (0.13-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version 4.5.0, no change required.

 -- Stephen Kitt <skitt@debian.org>  Mon, 10 Feb 2020 17:28:37 +0100

libratbag (0.12-1) unstable; urgency=medium

  * New upstream release.
  * Drop the obsolete dh_missing override.

 -- Stephen Kitt <skitt@debian.org>  Fri, 20 Dec 2019 23:41:32 +0100

libratbag (0.11-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version 4.4.1, no change required.

 -- Stephen Kitt <skitt@debian.org>  Fri, 08 Nov 2019 17:44:18 +0100
