=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                python3-lxml,
                swig,
                systemd
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/debian/libratbag
 Vcs-Git: https://salsa.debian.org/debian/libratbag.git
 Homepage: https://github.com/libratbag/libratbag/
@@ -90,8 +90,9 @@
 Breaks: libratbag-common (<< 0.9.900)
 Replaces: libratbag-common (<< 0.9.900)
 Description: D-Bus daemon handling mouse configuration
- ratbagd provides access over D-Bus to mouse settings exposed by
- libratbag, such as DPI and button mappings on gaming mice.
+ ratbagd provides access over D-Bus to settings exposed by libratbag,
+ such as DPI and button mappings on gaming mice.
  .
- It currently supports some Etekcity, G.Skill and Roccat mice, and
- most Logitech mice (both gaming and generic mice).
+ It currently supports some Etekcity, G.Skill, Roccat, and SteelSeries
+ mice, most Logitech gaming mice, and some Logitech keyboards and
+ non-gaming mice.
