=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%libratbag-$1.tar.gz%" \
    https://github.com/libratbag/libratbag/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
