## libratbag 0.14

=== debian/changelog ===
libratbag (0.14-1) unstable; urgency=medium

  * New upstream release.

 -- Stephen Kitt <skitt@debian.org>  Mon, 18 May 2020 17:13:45 +0200
