## libratbag 0.15

=== meson_options.txt ===
option('udev-dir',
	type: 'string',
	value: '',
	description: 'udev base directory [default=$prefix/lib/udev]')

option('tests',
	type: 'boolean',
	value: true,
	description: 'Build the tests (default=yes)')

option('systemd-unit-dir',
	type : 'string',
	value : '',
	description : 'systemd unit directory [default=$libdir/systemd/system]')

option('dbus-root-dir',
	type : 'string',
	value : '',
	description : 'dbus service directory [default=$datadir/dbus-1]')

option('documentation',
	type: 'boolean',
	value: false,
	description: 'Enable documentation build (default=no)')

option('dbus-group',
	type: 'string',
	value : '',
	description : 'The UNIX group that is granted access to the ratbagd D-Bus service. By default all users may access it.')

option('systemd',
	type : 'boolean',
	value : true,
	description : 'Build systemd unit files')

option('logind-provider',
  type : 'combo',
  choices: [ 'elogind', 'systemd'],
  value : 'systemd',
  description : 'Which logind provider to use')

option('coverity',
       type: 'boolean',
       value: false,
       description: 'Enable coverity build fixes, see meson.build for details [default=false]')
