=== debian/changelog ===
libratbag (0.15-1) unstable; urgency=medium

  * New upstream release.
  * Switch to debhelper compatibility level 13.

 -- Stephen Kitt <skitt@debian.org>  Sat, 26 Sep 2020 09:57:10 +0200
