=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Section: libs
 Priority: optional
 Build-Depends: check,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                dh-python,
                git,
                libevdev-dev,
