## libratbag 0.16

=== debian/changelog ===
libratbag (0.16-1) unstable; urgency=medium

  * Standards-Version 4.6.0, no change required.
  * Upload to unstable.

 -- Stephen Kitt <skitt@debian.org>  Wed, 01 Sep 2021 20:54:21 +0200

libratbag (0.16-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Standards-Version 4.5.1, no change required.
  * Update patch forwarding status.

 -- Stephen Kitt <skitt@debian.org>  Wed, 30 Jun 2021 19:30:45 +0200
