=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                python3-lxml,
                swig,
                systemd
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian/libratbag
 Vcs-Git: https://salsa.debian.org/debian/libratbag.git
 Homepage: https://github.com/libratbag/libratbag/
