## libratbag 0.17

=== debian/changelog ===
libratbag (0.17-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on libsystemd-dev and meson.
    + lur-command: Drop versioned constraint on liblur3 and libratbag-tools in
      Replaces.
    + lur-command: Drop versioned constraint on liblur3 and libratbag-tools in
      Breaks.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Stephen Kitt ]
  * New upstream release, merging manpage-fixes.patch and unkown.patch.
  * Remove disable-valgrind.patch, it is no longer needed since upstream
    handles valgrind being present or not.
  * Standards-Version 4.6.1, no change required.

 -- Stephen Kitt <skitt@debian.org>  Thu, 10 Nov 2022 18:14:09 +0100
