=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
                libevdev-dev,
                libglib2.0-dev,
                libjson-glib-dev,
-               libsystemd-dev (>= 227),
+               libsystemd-dev,
                libudev-dev,
                libunistring-dev,
-               meson (>= 0.40),
+               meson,
                pkg-config,
                python3-dev,
                python3-evdev,
@@ -20,7 +20,7 @@
                python3-lxml,
                swig,
                systemd
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/debian/libratbag
 Vcs-Git: https://salsa.debian.org/debian/libratbag.git
 Homepage: https://github.com/libratbag/libratbag/
@@ -58,8 +58,6 @@
 Section: utils
 Depends: ${misc:Depends},
          ${shlibs:Depends}
-Breaks: liblur3 (<< 0.9-1), libratbag-tools (<< 0.9.900)
-Replaces: liblur3 (<< 0.9-1), libratbag-tools (<< 0.9.900)
 Description: Logitech Unifying Receiver control tool
  This package contains lur-command, which controls Logitech Unifying
  Receivers and attached devices, allowing devices to be enumerated,
