=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,3 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- -Dudev-dir=/lib/udev -Dsystemd-unit-dir=/lib/systemd/system
-
-override_dh_missing:
-	dh_missing --list-missing
