## libratbag 0.18

=== meson_options.txt ===
--- 
+++ 
@@ -38,8 +38,3 @@
   choices: [ 'elogind', 'systemd'],
   value : 'systemd',
   description : 'Which logind provider to use')
-
-option('coverity',
-       type: 'boolean',
-       value: false,
-       description: 'Enable coverity build fixes, see meson.build for details [default=false]')
