=== debian/changelog ===
libratbag (0.18-1) unstable; urgency=medium

  * Standards-Version 4.7.2, no change required.
  * Upload to unstable along with piper.

 -- Stephen Kitt <skitt@debian.org>  Sat, 08 Mar 2025 15:58:47 +0100

libratbag (0.18-1~exp1) experimental; urgency=medium

  * New upstream release, incompatible with pre-0.8 versions of piper.
  * Drop disable-ratbagctl-test.patch, upstream handles skipping tests
    correctly.
  * Build-depend on pkgconf instead of pkg-config.
  * Standards-Version 4.7.0, no change required.

 -- Stephen Kitt <skitt@debian.org>  Sun, 29 Sep 2024 16:06:54 +0200

libratbag (0.17-3) unstable; urgency=medium

  * Upload to unstable.

 -- Stephen Kitt <skitt@debian.org>  Sat, 20 Jan 2024 20:27:41 +0100

libratbag (0.17-3~exp1) experimental; urgency=medium

  * Build-depend on systemd-dev instead of systemd, and rely on the
    systemd.pc defaults for installation directories. Closes: #1060530.
  * Upload to experimental since the above moves files from / to /usr.

 -- Stephen Kitt <skitt@debian.org>  Sun, 14 Jan 2024 15:49:24 +0100

libratbag (0.17-2) unstable; urgency=medium

  [ Gioele Barabucci ]
  * Install dbus policy in /usr instead of /etc. Closes: #1040508.

  [ Stephen Kitt ]
  * Drop the libratbag-tools transitional package. Closes: #1032711.
  * Standards-Version 4.6.2, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Wed, 20 Dec 2023 09:45:16 +0100
