=== debian/control ===
--- 
+++ 
@@ -13,14 +13,14 @@
                libudev-dev,
                libunistring-dev,
                meson,
-               pkg-config,
+               pkgconf,
                python3-dev,
                python3-evdev,
                python3-gi,
                python3-lxml,
                swig,
-               systemd
-Standards-Version: 4.6.1
+               systemd-dev
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian/libratbag
 Vcs-Git: https://salsa.debian.org/debian/libratbag.git
 Homepage: https://github.com/libratbag/libratbag/
@@ -63,19 +63,6 @@
  Receivers and attached devices, allowing devices to be enumerated,
  disconnected and paired.
 
-Package: libratbag-tools
-Architecture: all
-Section: oldlibs
-Depends: ${misc:Depends},
-         lur-command,
-         ratbagd
-Description: configuration tools for gaming mice (transitional package)
- This package used to provide lur-command and ratbag-command.
- lur-command is now packaged in its own package, and ratbag-command
- has been replaced by ratbagd's ratbagctl.
- .
- This package can safely be removed.
-
 Package: ratbagd
 Architecture: any
 Section: utils
@@ -85,7 +72,7 @@
          ${shlibs:Depends},
          python3-evdev,
          python3-gi
-Breaks: libratbag-common (<< 0.9.900)
+Breaks: libratbag-common (<< 0.9.900), piper (<< 0.8)
 Replaces: libratbag-common (<< 0.9.900)
 Description: D-Bus daemon handling mouse configuration
  ratbagd provides access over D-Bus to settings exposed by libratbag,
