=== debian/rules ===
#!/usr/bin/make -f
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export LC_ALL = C.UTF-8

export SYSTEMD_UNIT_DIR := $(shell pkg-config systemd --variable=systemdsystemunitdir)

%:
	dh $@ --with python3
